/* Free Girl Games Css */
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, th, td {
    margin: 0;
    padding: 0;

} 
html {margin:0px;}
body {margin:0; padding:0; text-align:left; font-size:12px; color:#4E4E4E; background: #3ED2F5; height:100%; width: 100%; overflow: visible;}
#page { width: 1004px; height: 100%; background: none;  margin: 0 auto; padding: 0px; padding-bottom: 15px; }
#header { height: 257px; width:990px; background: none; margin-left: 7px;  }
#content {height: 100%; width:100%; margin-top:10px; }


/* Header elements */
a.logo { background:url(images/logonew_.png) ;  width: 251px; height: 200px; display:block; text-align:left; float:left; margin:0; padding:0; margin-left: 0px; margin-top: 10px;}
#headerright { float:right; margin-top: 4px; margin-right: 0px; }
#search { width: 176px; height:18px; background:url(images/search.png) ; width: 241px; height: 40px; float:right; }
#hometopads { width: 728px; height:90px; margin-right: 0px; float:right; margin-top: 10px; }
.clear { clear: both; }
#menuline { width:994px; height:61px; margin-left: 0px; margin-top: 0px; background: url(images/mm_bg.png); background-repeat:no-repeat; }
#aramaFormu input { width: 195px; height: 26px; margin: 0;float: left; border: none; background: none; font-family: Arial, Helvetica, sans-serif; font-size: 13px; letter-spacing:-1px; padding-left: 3px; color:#7e5d6d; margin-top: 6px; margin-left: 7px; font-weight:bold; }
#aramaFormu button {width: 34px;height: 30px;margin: 0;float: left;text-indent: -9999px;border: none; cursor: pointer;  background-color:transparent; margin-top: 7px;}
#aramaFormu {margin: 0; padding: 0;}
ul#siteuls { list-style: none; margin: 0px; padding: 0px; text-align: left; float:left; height:41px; }
ul#siteuls li { display:block; float:left; padding-right: 15px; margin-top:3px; margin-left: 15px; height:47px; background:none; border-right: 1px solid #ccc; background-position:right; background-repeat:no-repeat; }
ul#siteuls li a { text-decoration:none; letter-spacing:-1px; color:#E84C78; font-size:16px; line-height: 2.9em; font-weight:bold; text-decoration:none; font-family: "Arial ", Gadget, sans-serif; list-style: none; }
ul#siteuls li a:hover {color: #ECE31D; text-decoration:none; }
#siteurls { height:41px; }

ul#sitelinks { list-style: none; margin: 0; text-align: left; float:left; height:55px; }
ul#sitelinks li { display:block; float:left; padding-right: 15px; margin-left: 15px; height:55px; }
ul#sitelinks li a { text-transform: uppercase; letter-spacing:-1px; color:#FFF; font-size:12px; line-height: 3em; font-weight:bold; text-decoration:none; font-family: "Arial ", Gadget, sans-serif; list-style: none; }
ul#sitelinks li a:hover {color: #7e5d6d; text-decoration:none; }
#sitelinks { height:20px; float:right; margin-bottom: 10px; }

ul#jumpurls { list-style: none; margin: 0; text-align: right; float:right; height:60px; margin:0; padding: 0; background:url(images/header.png);  background-position: 0 -272px; width: 623px; height: 63px; }
ul#jumpurls li { display:block; float:right; margin-left: 25px;  }
ul#jumpurls li a { text-transform: uppercase; letter-spacing:-1px; color:#ae556e; font-size:13px; text-decoration:none; font-family: "Trebuchet MS", sans-serif; font-weight:600; line-height: 1.6em; }
ul#jumpurls li a:hover {color: #8d3049; text-decoration:none; }
#jumpurls { float:right; height:63px; width:623px; margin-top: 5px; }
/* Header elements  #FINISH#  */

/* CONTETN ELEMENTS #START# */
#left { width: 214px; float:left; margin-left: 13px; }




#right { width:740px; float:right; margin-right: 13px;  }
#pagegrafik { background:url(images/page3d.png); width: 730px; height:468px; float:right; }
#justplayed { width:282px; height:156px; background: url(images/justplayed-bg.png); float:right; margin-top: 3px;}
#justplayedinto { margin-top: 43px; margin-left:4px; height:100px; } 

ul#justplayedlist { list-style: none; margin: 0px; padding:0px; text-align: left; margin: 0; }
ul#justplayedlist li { display:block; margin-left: 9px; color:#ff9ab6; line-height: 1.4em;  }
ul#justplayedlist li a {  letter-spacing:0px; color:#ff9ab6; font-size:15px; text-decoration:none; font-family:"Times New Roman", Times, serif; line-height: 1.4em; }
ul#justplayedlist li a:hover {color: #a439ff; text-decoration:none; }
#justplayedlist { height:100px;  }

#gamearea{ width: 740px; float:right; }

#listingtop { width: 737px; height:44px; background: url(images/allbg.png) no-repeat; margin-top:0px; }
#listingrepeat { width: 737px; height:auto; background: url(images/contentrepeat.png) repeat-y }
#listingline { width: 731px; height:50px; background: url(images/allbg.png) no-repeat 0px -44px; margin-left:3px; }
#listingbottom { width: 737px; height:30px; background: url(images/allbg.png) no-repeat 0px -94px; }


#leftmenu { width: 212px; margin-top: 10px; }
#leftmenutop { width: 212px; height:61px; background:url(images/allbg.png) no-repeat 0px -165px; } 
#leftmenurepeat { width:212px; background:url(images/menurepeat.png) repeat-y ; }
#leftmenubottom { width:212px; height:29px;  background:url(images/allbg.png) no-repeat 0px -236px; }
#leftmenuinto { padding: 2px; }
#leftmenutitle { width: 141px; height:18px; padding-top: 16px; padding-left: 55px;}
#categoriestext { background:url(images/allbg.png) no-repeat -773px -408px; width: 141px; height: 18px; }
#justplayedtext { background:url(images/allbg.png) no-repeat -773px -430px; width: 147px; height: 19px; }

/* Menu */
ul#leftmenup { list-style: none; margin: 0px; padding:0px; text-align: left; margin: 0; }
ul#leftmenup li { display:block; margin-left: 0px; color:#FFC30B; line-height: 1.8em; background-image: url(images/categorybreak.jpg); background-repeat:no-repeat; background-position:bottom; padding-left: 0px; border-bottom: 0px solid #d4d4d4; border-top: 0px solid #FFF;  }
ul#leftmenup li a {  letter-spacing:-1px; color:#FAEB01; font-weight:bold;  font-size:15px; text-decoration:none; font-family: Arial, Helvetica, sans-serif; letter-spacing: -1px; line-height: 1.8em; }
ul#leftmenup li a:hover {color: #FFF; text-decoration:none; }
#leftmenup { width:208px;  }
/*menu */


#latesttab { width:731px; } 
#todaysgames { width: 415px; float:left; }
#gamelist { width: 415px; float:left; }

#todaysgamestext{ width:229px; height:19px; background:url(images/allbg.png) no-repeat -771px -301px; }
#adsandgamebox { width:305px; float:right; margin-right: 9px; margin-top: 9px;} 
#kareads { width: 300px; height:250px; float:right;  }
#gamebox { width: 307px; height:80px; background:url(images/allbg.png) no-repeat -0px -340px; margin-top: 5px; float:right;  }
#gameboxin { height:20px; padding-top: 40px; padding-left: 52px; padding-right: 42px; color:#FC3; font-size:15px; text-decoration:none; font-family:"Times New Roman", Times, serif; line-height: 1.2em; text-align:left;  }

#bigscreen { margin: 3px; }
ul#bigscreen { list-style: none; margin: 0px; padding:3px; text-align: left; margin: 0; }
ul#bigscreen li { display:block; width: 188px; height:150px; background:url(images/allbg.png) no-repeat -489px -172px; float:left; margin: 6px 6px 16px 6px; padding-top: 7px;  text-align:center; }
ul#bigscreen li a { letter-spacing:0px; color:#FC3; font-size:15px; text-decoration:none; font-family:"Times New Roman", Times, serif; line-height: 1.2em; text-align:center; display:block; }
ul#bigscreen li a:hover {color: #fbfe00; text-decoration:none;  }


/* Small Screen */
#smallscreen { margin: 3px; }
ul#smallscreen { list-style: none; margin: 0px; padding:3px; text-align: left; margin: 0; }
ul#smallscreen li { display:block; width: 171px; height:130px; background:url(images/allbg.png) no-repeat -489px -337px; float:left; margin: 5px 5px 16px 5px; padding-top: 4px;  text-align:center; }
ul#smallscreen li a { letter-spacing:0px; color:#FC3; font-size:15px; text-decoration:none; font-family:"Times New Roman", Times, serif; line-height: 1.2em; text-align:center; display:block; }
ul#smallscreen li a:hover {color: #fbfe00; text-decoration:none;  }

#smalltabinto { padding: 3px;  }

#latestplayed { margin: 3px; }
ul#latestplayed { list-style: none; margin: 0px; padding:3px; text-align: left; margin: 0; }
ul#latestplayed li { display:block; width: 188px; height:150px; background:url(images/allbg.png) no-repeat -489px -172px;  margin: 6px 6px 16px 4px; padding-top: 4px;  text-align:center; }
ul#latestplayed li a { letter-spacing:0px; color:#FC3; font-size:15px; text-decoration:none; font-family:"Times New Roman", Times, serif; line-height: 1.2em; text-align:center; display:block; }
ul#latestplayed li a:hover {color: #fbfe00; text-decoration:none;  }


#footer{ width: 100%; background:url(images/footerbg.png) repeat-x; height: 85px; text-align:center; color:#FFF; padding-top:5px; }
#aligncat { padding-top: 14px; margin-left: 55px; }
.categoriestext{background: url(images/texts.png) no-repeat top left; background-position: 0 0; width: 141px; height: 20px; } 
.justplayedtext{background: url(images/texts.png) no-repeat top left; background-position: 0 -44px; width: 147px; height: 20px; } 
#aligntab { padding-top: 19px; margin-left: 50px; }
#aligntabs {  padding-top: 14px; margin-left: 50px; }
.hottestgamestext{background: url(images/texts.png) no-repeat top left; background-position: 0 -22px; width: 187px; height: 20px; } 
.randomgamestext{background: url(images/texts.png) no-repeat top left; background-position: 0 -66px; width: 178px; height: 20px; } 
.todaysnewgamestext{background: url(images/texts.png) no-repeat top left; background-position: 0 -88px; width: 228px; height: 20px; } 

#mostwanted { float:left; text-align:center; }
#mostwanted a{ font-family:Arial, Helvetica, sans-serif; font-size: 21px; float:left; color:#891c3b; margin: 14px; text-decoration:none; }

#social_block { background:url(images/social_block.jpg) no-repeat; width:950px; height:93px; margin-top:7px; margin-left:25px; }
.social_inner { margin:0px; padding:0px; }
.social_facebook { margin-top:46px; margin-left:15px; width:295px; height:46px; float:left;}
.social_twitter{ margin-top:46px; margin-left:15px; width:295px; height:46px; float:left }
.social_google_plus { margin-top:46px; margin-left:15px; width:295px; height:46px; float:left }
#bigtab { width: 990px; margin-top: 5px; margin-left: 7px;}
#bigtabtop { background:url(images/allbg.png) no-repeat 0px -129px; width: 990px; height: 6px;  }
#bigtabrepeat { background:url(images/bigrepeat.jpg) repeat-y; }
#bigtabbottom { background:url(images/allbg.png) no-repeat 0px -142px; width: 990px; height: 20px; }


#gameheader { height:70px; width: 990px; }
#gameheader h3 { font-family: Arial, Helvetica, sans-serif; font-size: 24px; color:#ffcf11; padding-top: 10px; margin-left: 20px; letter-spacing: -1px; width:400px; float:left; }
#gameheader .share { font-family: Arial, Helvetica, sans-serif; font-size: 24px; color:#ffcf11; padding-top: 10px; margin-right: 20px; letter-spacing: -1px; width:400px; float:right; }
.downgame { background:url(images/diskette.png); width:48px; height:48px; margin-right: 15px; float:right; }
.addfav { background:url(images/user_add.png); width:48px; height:48px; margin-right: 15px; float:right; }
a.toolsbtn { width:48px; height:48px; display:block; }
#gamecontent {padding-left: 5px; padding-right: 5px; } 
#playgame { width: 635px; float:left; }
#bannerplay { height: 600px; width: 160px; float:right; margin-left: 5px;   }


#toolstab { width: 477px; float:left; margin-top: 10px; margin-bottom:10px; margin-left: 15px; }
#toolstabtop { background:url(images/allbg.png) no-repeat 0px -270px; width: 477px; height: 47px;  }
#toolstabrepeat { background:url(images/toolstabrepeat.jpg) repeat-y; width:477px;  }
#toolsinner { padding: 2px; } 
#toolstabbottom { background:url(images/allbg.png) no-repeat 0px -326px; width:477px; height:6px; }

#lastgamesinner { margin-left: 35px; margin-right: 30px;}

#guvenlikkodu { width: 75px; height:25px; margin: 10px; border:2px solid #C93; }

#commenttab { width:338px; float:left; }
#securitebutton { float:right; width: 125px;  }
.sendbtn { width: 108px; height:40px; background-image:url(images/send_btn.png); background-repeat:no-repeat; text-indent: -9999px;border: none; cursor: pointer;  background-color:transparent; }
.sendbtn:hover { background-position: 0px -43px;}

#comments { margin-top: 5px; }
ul#comments { list-style: none; margin: 0px; padding:3px; text-align: left; margin: 0; }
ul#comments li { background:url(images/commentbreak.jpg) repeat-x; width: 100%; height:100%; min-height: 40px; margin:0px; padding:0px; padding-top: 7px; }
#usericon { background:url(images/commenticon.png) no-repeat; width:35px; height:36px; float:left; margin-right: 7px;  }
span.comment { font-size:13px; color:#FFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif;   }
span.username { font-size:14px; color:#FFF400; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }

#description { margin-top: 5px; }
ul#description { list-style: none; margin: 0px; padding:3px; text-align: left; margin: 0; }
ul#description li { background:url(images/commentbreak.jpg) repeat-x; width: 100%; height:100%; min-height: 40px; margin:0px; padding:0px; padding-top: 20px; padding-bottom: 5px; }
#usericon { background:url(images/commenticon.png) no-repeat; width:35px; height:36px; float:left; margin-right: 7px;  }

span.text { font-size:13px; color:#FFF; font-weight:bold; font-family:Arial, Helvetica, sans-serif; letter-spacing: -1px;  }
span.title { font-size:18px; color:#FFF400; font-weight:bold; font-family:Arial, Helvetica, sans-serif; letter-spacing: -1px; }

#commenttext { background:url(images/play_text.png) no-repeat 0px 0px; width: 179px; height:21px; }
#desctext {    background:url(images/play_text.png) no-repeat 0px -20px; width: 171px; height:21px; }
#textinline { padding-top: 16px; padding-left: 55px;}


/*-----------------------------------------------------------------------------------------------*/
/*                                            TOOLTIP                                            */
/*-----------------------------------------------------------------------------------------------*/

.toolTip { /* This is the hook that the jQuery script will use */
	padding-left: 0px; /* This is need to make sure that the help icon is always visible */
	background: transparent url(images/help.gif) no-repeat right;
	color: #3366FF;
	cursor: help;
	position: relative; /* This contains the .toolTipWrapper div that is absolutely positioned  */
}

	.toolTipWrapper { /* The wrapper holds its insides together */
		width: 298px;
		position: absolute; /* Absolute will make the tooltip float above other content in the page */
		top: 120px;
		padding-right: 50px;
		display: none; /* It has to be displayed none so that the jQuery fadein and fadeout functions will work */
		color: #FFF;
		font-weight: bold;
		font-size: 9pt; /* A font size is needed to maintain consistancy */
	}
	
		.toolTipTop { /* Top section of the tooltip */
			width: 298px;
			height: 67px;
			background: transparent url(images/toltiptop.png) no-repeat;
		}

		.toolTipMid { /* Middle section of the tooltip */
			width: 298px;
			background: url(images/toltiprepeat.png) repeat-y top;
		}
		
		.toolTipBtm { /* Bottom Section of the tooltip */
			width:298px;
			height: 33px;
			background: transparent url(images/toltipbottom.png) no-repeat;
		}
		



/*-----------------------------------------------------------------------------------------------*/
/*                                       STAR RATING                                             */
/*-----------------------------------------------------------------------------------------------*/

/* star rating code - use lists because its more semantic */
/* No javascript required */
/* all the stars are contained in one matrix to solve rollover problems with delay */
/* the background position is just shifted to reveal the correct image. */
/* the images are 16px by 16px and the background position will be shifted in negative 16px increments */
/*  key:  B=Blank : O=Orange : G = Green * /
/*..... The Matrix ....... */
/* colours ....Background position */
/* B B B B B - (0 0)*/
/* G B B B B - (0 -16px)*/
/* G G B B B - (0 -32px)*/
/* G G G B B - (0 -48px)*/
/* G G G G B - (0 -64px)*/
/* G G G G G - (0 -80px)*/
/* O B B B B - (0 -96px)*/
/* O O B B B - (0 -112px)*/
/* O O O B B - (0 -128px)*/
/* O O O O B - (0 -144px)*/
/* O O O O O - (0 -160px)*/


/* the default rating is placed as a background image in the ul */
/* use the background position according to the table above to display the required images*/
.rating{
	width:80px;
	height:16px;
	margin:0 0 20px 0;
	padding:0;
	list-style:none;
	clear:both;
	position:relative;
	background: url(images/star-matrix.gif) no-repeat 0 0;
}
/* add these classes to the ul to effect the change to the correct number of stars */
.nostar {background-position:0 0}
.onestar {background-position:0 -16px}
.twostar {background-position:0 -32px}
.threestar {background-position:0 -48px}
.fourstar {background-position:0 -64px}
.fivestar {background-position:0 -80px}
ul.rating li {
	cursor: pointer;
 /*ie5 mac doesn't like it if the list is floated\*/
	float:left;
	/* end hide*/
	text-indent:-999em;
}
ul.rating li a {
	position:absolute;
	left:0;
	top:0;
	width:16px;
	height:16px;
	text-decoration:none;
	z-index: 200;
}
ul.rating li.one a {left:0}
ul.rating li.two a {left:16px;}
ul.rating li.three a {left:32px;}
ul.rating li.four a {left:48px;}
ul.rating li.five a {left:64px;}
ul.rating li a:hover {
	z-index:2;
	width:80px;
	height:16px;
	overflow:hidden;
	left:0;	
	background: url(images/star-matrix.gif) no-repeat 0 0
}
ul.rating li.one a:hover {background-position:0 -96px;}
ul.rating li.two a:hover {background-position:0 -112px;}
ul.rating li.three a:hover {background-position:0 -128px}
ul.rating li.four a:hover {background-position:0 -144px}
ul.rating li.five a:hover {background-position:0 -160px}
/* end rating code */
h3{margin:0 0 2px 0;font-size:110%}


.popupgirl { background:url(images/popupgirl.png) no-repeat; width:90px; height:150px; float:left; margin-left: 9px; }
.popupname { padding-top: 45px; text-align:right; }
span.popupname { font-family:Arial, Helvetica, sans-serif; font-size: 16px; color:#FC3; font-weight:bold; padding-right: 14px; text-align:right;  }
.description { margin-top: 5px; margin-right: 10px; float:right; width: 180px;  }
p.description { font-family:Arial, Helvetica, sans-serif; color:#FFF; font-weight:bold; font-size: 12px; padding-left: 4px; text-align:right; }
span.gcategory { font-family:Arial, Helvetica, sans-serif; color: #300; font-weight:bold; font-size: 13px; padding-right: 4px; text-align: justify; }
.tags a { font-family:Arial, Helvetica, sans-serif; color: #300; font-weight:bold; font-size: 11px; padding-right: 4px; text-align: right; text-decoration:none; }
.tags { font-family:Arial, Helvetica, sans-serif; color:#FFF; font-weight:bold; font-size: 13px; padding-left: 4px; text-align:left;  }


.adsresult { width: 728px; height:110px; margin: 0 auto; padding: 0; margin-top: 20px; }

/* WHITE PAGINATION STYLE */

.item-wrap {
	border-bottom: 0px solid #e0e0e0;
		margin: 0 auto; 
	padding: 0;
	margin-top: 15px;
	text-align:center;
}

.pagination {
	display: inline-block;
	font-family: "Tahoma", Arial, sans-serif;
	font-size: 10px;
	line-height: 18px;
	text-decoration: none;
	text-transform: uppercase;
	
	
}

.pagination .dots {
	bottom: -6px;
	color: #FFF;
	position: relative;
}

.pagination a, .pagination .dots {
	display: inline-block;
	margin-right: 2px;
	padding: 2px 8px;
}

div.pagination a:hover {
	color: #303030;
}

div.pagination a:active {
	color: #585858;
}

.pagination a.number {
	border: 1px solid #936;	
	background:#fff;
	
	/* CURVED CORNERS */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.pagination a.number:hover {
	border-color: #d0d0d0;
	
	/* DROP SHADOWS */
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 5px rgba(0,0,0,0.2);
}

.pagination a.number.current {
	color: #fff;
}

.pagination a.number.current:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

.pagination a.number.current:active {
	/* INNER SHADOWS */
	-moz-box-shadow: 0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);
	-webkit-box-shadow: 0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);
	box-shadow: 0px 1px 1px rgba(255,255,255,0.3), inset 0px 1px 2px rgba(0,0,0,0.15);
}


.pagination.white, .pagination.white a {
	color: #336;

}


.pagination.white a.number.current {
	background-color: #e0e0e0;
	border-color: #ddd #d8d8d8 #c4c4c4;
	color: #606060;
	text-shadow: 0px 1px 0px #fff;
	
	background: -moz-linear-gradient(top,
		#fff,
		#f4f4f4 50%,
		#e0e0e0
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#fff),
		color-stop(0.5, #f4f4f4),
		to(#e0e0e0)
	);
	
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f4f4f4', EndColorStr='#e0e0e0');
}

.pagination.white a.number.current:hover {
	background-color: #ebebeb;
	border-color: #dbdbdb #d4d4d4 #c0c0c0;
	
	background: -moz-linear-gradient(top,
		#fff,
		#f8f8f8 65%,
		#ebebeb
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#fff),
		color-stop(0.65, #f8f8f8),
		to(#ebebeb)
	);
	
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f8f8f8', EndColorStr='#ebebeb');
}

.pagination.white a.number.current:active {
	border-color: #c0c0c0 #d4d4d4 #dbdbdb;
	text-shadow: 0px -1px 0px #fff;
	
	background: -moz-linear-gradient(top,
		#ebebeb,
		#f4f4f4 50%,
		#fff
	);
	background: -webkit-gradient(linear, left top, left bottom,
		from(#ebebeb),
		color-stop(0.5, #f4f4f4),
		to(#fff)
	);
	
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#f4f4f4', EndColorStr='#ffffff');
}

.ebul_cbdsa, .ebul_cbdsa ul {
  background-color: #B31743;
  display: block;
  font-size: 1px;
  margin: 0px;
  overflow: auto;
  padding: 0px;
  position: absolute;
  visibility: hidden;
  border-left: 0px solid #FC6690;
  border-right: 0px solid #FC6690; 
  border-bottom: 0px solid #FC6690;
  padding-top:-5px;
}

.ebul_cbdsa_shadow {
  background-color: #E73B6B;
  display: block;
  margin: 0px;
  overflow: hidden;
  position: absolute;
  visibility: hidden;
  
}

.ebul_cbdsa table {
  border-collapse: separate;
  width: 175px;
  margin-top:10px;

}

.ebul_cbdsa tr {
  background-color: #B31743;
  cursor: pointer;
  font-size: 1px;
   color:#FAE704;



}

.ebul_cbdsa td {
  border: 0px solid #FFFFFF;
  padding: 3px;
  text-align: left;
  color:#FAE704;
    
}

.ebul_cbdsa td a {
  color: #000000;
  font-family: "Tahoma", serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
   color:#FAE704;
}

.ebul_cbdsa tr.hot, .ebul_cbdsa tr.expanded {
  background-color: #E73B6B;
}

.ebul_cbdsa tr.hot td, .ebul_cbdsa tr.expanded td {
  border-color: #8C8C8C;
}
.ebul_cbdsa tr.hot a, .ebul_cbdsa tr.expanded a {
  color: #000000;
  font-family: "Tahoma", serif;
  font-size: 12px;
  font-style: normal;
  font-weight: normal;
  text-decoration: none;
}

ul.ebul_cbdsa {
  position: absolute;
  visibility: hidden;
}


#oyunyanisimilar  { width:150px; float:left; margin-left:4px; }

span.playads { font-family: Tahoma, Geneva, sans-serif; font-size: 14px; color:#FFF; text-shadow: 0.1em 0.1em 0.05em #0B2D5C; margin:3px; padding-left:10px;}


.sayfala {

 height: 29px;
    margin: 0 auto;
    padding: 0;
    text-align: center;
    width: 800px;
	float: left;

}

.sayfalama_number {

background: url(images/number_bg.png) repeat scroll 0 0 rgba(0, 0, 0, 0);
    color: #FFFFFF;
	position: relative;
    float: left;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 14px;
    height: 29px;
    line-height: 1.8em;
    margin: 0 5px 0 auto;
    padding: 0;
    text-align: center;
    text-decoration: none;
    width: 33px;
	display:block;

}


